<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.UserOnlineMapper">

    <resultMap type="com.ruoyi.cai.domain.UserOnline" id="CaiUserOnlineResult">
        <result property="userId" column="user_id"/>
        <result property="status" column="status"/>
        <result property="receiveTime" column="receive_time"/>
        <result property="lastLiveTime" column="last_live_time"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
